# 8.11:  See the head and tail of a DataFrame:

#   * Use .head() and .tail()
#   * Use .columns and .index
# 

import pandas as pd

fname = '../weather_newyork_narrow.csv'

df = pd.read_csv(fname)

print(df.head())
print()

print(df.tail())
print()

print(df.columns)
print()

print(df.index)
print()


